[Kst] [Bug 112421] New: kubuntu repository and kde 3.4.2: outrageous dependencies

greatbunzinni@gmail.com greatbunzinni at gmail.com
Sun Sep 11 15:06:44 CEST 2005

------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
           Summary: kubuntu repository and kde 3.4.2: outrageous
           Product: kst
           Version: unspecified
          Platform: unspecified
        OS/Version: Linux
            Status: UNCONFIRMED
          Severity: normal
          Priority: NOR
         Component: packaging
        AssignedTo: kst kde org
        ReportedBy: greatbunzinni gmail com

Version:           3.4.2 (using KDE KDE 3.4.2)

The KDE 3.4.2 packages available in KDE's kubuntu repository have been set with dependencies that are completely unrealistic. Packages like kruler, karm, kdeprintfax, etc... are listed as "must-have dependencies", which means that if a user wishes to uninstall them, the user can only do it if he uninstalls the entire KDE from the system.

More information about the Kst mailing list